import PButton from "./page-button";
import { PAGES } from "../js/variables";

export default function ProjectBlock() {
  return (
    <>
      {Object.keys(PAGES).map((page) => (
        <PButton
          key={page}
          title={page}
          images={PAGES[page].images}
          url={PAGES[page].url}
        />
      ))}
    </>
  );
}
