import BasicPage from "../../../components/basic-page";
import IDCard from "../../../components/identity-card";

export default function Gender() {
  return (
    <BasicPage page_title="What's Gender?" card_title="I'm Transgender!">
      <IDCard
        title="Trans-femme"
        info={{
          info: `This is a bit of a generalized term to mean someone who identifies primarily feminine.`,
          more: `I do personally identify as a girl, but this is a bit more of a P.C. term to use!`,
        }}
        url="https://gender.wikia.org/wiki/Transfeminine"
        src="/emoji/transgender_flag.svg"
        alt="The transgender flag"
      />
    </BasicPage>
  );
}
