import BasicPage from "../components/basic-page";
import IDBlock from "../components/identity-block";
import WCard from "../components/werefox-card";
import PBlock from "../components/page-block";

export default function Home() {
  return (
    <BasicPage
      is_home="true"
      page_title="About A Werefox"
      card_title="Hi! I'm Alexis Werefox!"
    >
      <WCard innerText="Basic Info">
        <IDBlock />
      </WCard>
      <WCard innerText="Welcome to my little info site!">
        <p className="p-4 text-lg text-center text-werefox-blue-dark dark:text-werefox-blue">
          I'd describe myself as somewhere between a hot date and a hot mess.
          Just a witchy foxxo programmer trying to make it in the world tbh.
        </p>
        <p className="pl-4 pr-4 pb-4 text-lg text-center text-werefox-blue-dark dark:text-werefox-blue">
          Feel free to click/tap any of the cute buttons above this to learn
          more about my different aspects of personality.
        </p>
        <p className="pl-4 pr-4 pb-4 text-lg text-center text-werefox-blue-dark dark:text-werefox-blue">
          Down below, I've got some more neat little pages and useful info you
          can look at.
        </p>
        <p className="pl-4 pr-4 pb-4 text-lg text-center text-werefox-blue-dark dark:text-werefox-blue">
          Please do look around and enjoy your stay!~ 💙
        </p>
      </WCard>
      <WCard innerText="Neat Pages!">
        <PBlock />
      </WCard>
    </BasicPage>
  );
}
